# NAME

git-annex trust - hide a lost repository

# SYNOPSIS

git annex dead `[repository ...]`

# DESCRIPTION

Indicates that the repository has been irretrievably lost.
(To undo, use semitrust.)

Repositories can be specified using their remote name, their
description, or their UUID.

# SEE ALSO

[[git-annex]](1)

# AUTHOR

Joey Hess <id@joeyh.name>

Warning: Automatically converted into a man page by mdwn2man. Edit with care.
